[
	{
		"linkage":"speakingAppendixBtn_linkage",
		"actions":{"click":"loadWindow","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"path":"assets/books/Coursebook/tasks/SpeakingAppendix3a.swf", "title":"Speaking Appendix","tooltip":"Speaking Appendix"}
	},{
		"linkage":"speakingHelpBtn_linkage",
		"actions":{"click":"loadWindow","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"path":"assets/books/Coursebook/tasks/p39tSpeaking.swf", "title":"Speaking Help","tooltip":"Speaking Help"}
	}
]